
@media only screen and (max-width:800px){

  table.dataTable.table-condensed > thead > tr > th {
    min-width: 100px;
    font-size: 12px;
  }

  table.dataTable.table-condensed > thead > tr > th:first-child {
    min-width: 30px;
  }

  .btn {
    margin-bottom: 10px;
  }

  .form-control {
    margin-bottom: 5px;
  }

}
